header.sticky {box-shadow: 0 4px 10px rgba(0,0,0,0.15); transition: 0.3s; position: fixed; background: #fffef9; z-index: 999;}
.is-sticky .logo-box img{width:120px !important;}
.footer-1 {background: #ffffff;}
/* .footer-bottom {background: linear-gradient(to right, #b10505, #ff2d5f, #b10505);}#6e060c */
.footer-bottom {background: #122459;}/*#6e060c*/
.text-theme-yllw {color: #fffae8 !important;}
.text-theme-brwn {color: #d20e13 !important;}
.text-theme-green {color:  #3e5908 !important;}
.text-theme-blue {color:  #122459 !important;}
.text-theme-gldn {color:   #c09134 !important;}
.video-slider {position: relative;width: 100%;height: 750px; overflow: hidden;}
.slide {width: 100%; height: 100%;}
.slide.active {opacity: 1;} 
.slide video {width: 100%; height: 750px; object-fit: cover;}
.footer-widget .widget-title{color: #122459; font-weight: 600; text-transform: capitalize;}
.method-box img{width: 70px;}
.page-hd {font-size: 40px; font-weight: 400;}
.fs-16{font-size: 16px !important;}
.zuka-team {padding: 5px;}
.about-text-as{position:relative;}
.about-text-as h2 { padding-left: 0px;}
.about-text-as h2::after {
  content: "";
  position: absolute;
  /* bottom: 0; */
  margin-left: 10px;
  height: 2px;
  width: 10px;
  background: #c09134;
  margin-top: 16px;
}
iframe {
  width: 100%;
}
.banner-image img {
  border-radius: 20px;
}
.footer-top {border-top: 5px solid #c09134;}
.footer-widget .widget-menu li{position: relative;}
.footer-widget .widget-menu li a{padding-left: 20px;}
.footer-widget .widget-menu li a:hover{padding-left: 25px;}
.footer-widget .widget-menu li a::after {
  content: "";
  position: absolute;
  left: 0;
  height: 2px;
  width: 11px;
  background: #c09134;
  margin-top: 9px;
  border-left: 5px double #fff;
}
.btn-style-1 {
  background: linear-gradient(#f6e3a5,#ebc54e);
  color: black;
}
.btn-get {display: inline-block;
  background: linear-gradient(#f6e3a5,#ebc54e);
  text-align: center;
  color: #000 !important;
  font-size: 14px;
  padding: 0 15px !important;
  min-height: 30px;
  line-height: 30px;
  font-weight: 600 !important;
  text-transform: capitalize;
  font-family: "Nunito", sans-serif;
  cursor: pointer;
  border-width: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;}
.btn-more {
  display: inline-block;
  background: linear-gradient(#f6e3a5,#ebc54e);
  text-align: center;
  color: #000 !important;
  font-size: 16px;
  padding: 10px 25px !important;
  min-height: 30px;
  line-height: 30px;
  font-weight: 600 !important;
  text-transform: capitalize;
  font-family: "Nunito", sans-serif;
  cursor: pointer;
  border-width: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  min-width: 120px;
}
.abt-us{
  background: linear-gradient(to right, #1c3fa7, #3262be, #122459), url("../img/bg/bg_page_info_2.png");
  width: 100%;
  background-blend-mode: multiply;
}